.yxszCon .setL>div {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row-reverse;
    padding-right: 0.3rem;
    position: relative;
    padding-top: 0.27rem;
    padding-bottom: 0.765rem;
    box-sizing: border-box;
    min-height: 1.6rem;
}

.yxszCon .setL .item_conf {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.yxszCon .setL>div::before {
    content: "";
    position: absolute;
    top: -0.03rem;
    right: -0.04rem;
    background: #A82216;
    width: 100%;
    border-radius: 50%;
    width: 0.08rem;
    height: 0.08rem;
}

.yxszCon .setL>div::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border-top: 1px solid #A82216;
    width: 100%;
}

.yxszCon::before {
    content: "";
    position: absolute;
    left: 50%;
    height: calc(100% + 0.2rem);
    width: 1px;
    background: rgba(168,34,22,0.3);
    top: -0.28rem;
}

.yxszCon {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    margin-top: 0.39rem;
    padding-bottom: 1.6rem;
}

.yxszCon .setL,.yxszCon .setR {
    width: 50%;
}

.yxszCon .setR>div {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row;
    padding-left: 0.3rem;
    position: relative;
    padding-top: 0.27rem;
    box-sizing: border-box;
    min-height: 1.6rem;
    padding-bottom: 0.675rem;
}

.yxszCon .setR>div::before {
    content: "";
    position: absolute;
    top: -0.03rem;
    left: -0.03rem;
    background: #A82216;
    width: 100%;
    border-radius: 50%;
    width: 0.08rem;
    height: 0.08rem;
}

.yxszCon .setR>div::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border-top: 1px solid #A82216;
    width: 100%;
}

.yxszCon .setL>div:nth-child(1) {
    margin-top: 0.8rem;
}

.yxszCon .setR>div ul {
    width: 65%;
}
ul.hsul a:hover {
    text-decoration: underline;
}
.yxszCon .setR .item_conf {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
}

.yxszTitle {
    text-align: center;
}

.conten_jg {
    background: #fff;
    padding: 0.3rem;
}

.zsh4 {
    font-size: 0.24rem;
    color: #A82216;
}
.zsh4 a:hover {
    text-decoration: underline;
}
.zsh4 a{color: #A82216;}
.zsh4 a:hover{color: #A82216;}
.yxszCon .hsul li {
font-size: 0.17rem;
    margin-bottom: 0.09rem;
    line-height: 1.5;
}
.yxszCon .setR>div:nth-child(4) {
    min-height: 4.77rem;
}

.yxszConMobile {
    display: none;
}

.wyh {
    border-top: 1px solid #E3E3E3;
    margin-top: 0.8rem;
}

.tl1 {
    margin: 0.4rem 0;
}

p.nam1 {
    font-size: 0.2rem;
    font-weight: bold;
}

.p1 {
    font-size: 0.17rem;
}

.wyh_conf {
    width: 10.39rem;
    border-right: 1px solid  #E3E3E3;
}


@media screen and (max-width:999px){
.yxszTitle img {
    max-width: 22% !important;
}
.item_conf .zsh4 {
    margin-bottom: 20px;
}
.conten_jg{}
.yxszTitle{text-align:left;}
.yxszConMobile{display:block;margin-top: 20px;position: relative;}
.yxszCon{display:none;}
.wyh_conf{width:100%;}
p.nam1{font-size:20px;}
.p1{font-size:16px;}
.yxszConMobile .item{width: 100%;display: flex;flex-wrap: nowrap;justify-content: space-between;flex-direction: column;position: relative;padding-top: 0.4rem;margin-bottom: 0.4rem;padding-left: 1.1rem;box-sizing: border-box;/* overflow-x: hidden; */}
.yxszConMobile .item::before{content: "";position: absolute;top: -3px;left: 23px;background: #A82216;width: 100%;border-radius: 50%;width: 8px;height: 8px;}
.yxszConMobile .item::after{content: "";position: absolute;top: 0;left: 26px;border-top: 1px solid #A82216;width: calc(100% - 1.1rem);}
.yxszConMobile::before{content: "";position: absolute;left: 26px;height: calc(100% + 0.4rem);width: 1px;background: rgba(168,34,22,0.3);top: -10px;}
.yxszConMobile .hsul li {margin: 10px 0;font-size:16px;line-height: 1.75;}
.zsh4{font-size:20px;}}
@media screen and (max-width:479px){
.yxszTitle img {
    max-width: 30% !important;
}}
ul.hsul.lefter {padding-left: 0.8rem;}
.yxszTitle img {max-width: 18%;}
 /*
.yxszCon .setR .item:nth-child(2) {
    display: none;
}
.yxszCon .setL .item:nth-child(1) {
   padding-top: 0; 
    min-height: 0.1rem;
}

.yxszCon .setL .item:nth-child(1) {
    padding-bottom: 0;
    min-height: 0.5rem;
}
.yxszCon .setL .item:nth-child(2) {
    padding-bottom: 0;
    min-height: 0.5rem;
}
.yxszCon .setL .item:nth-child(2)::before {
    background: none;
}
.yxszCon .setL .item:nth-child(3)::before {
background: none;
}
.yxszCon .setL .item:nth-child(2)::after {
    border: none;
}
.yxszCon .setL .item:nth-child(3)::after {
    border: 0;
}
.yxszCon .setL .item:nth-child(3) {
    padding-bottom: 0;
    min-height: 1.2rem;
}
.yxszConMobile .item:nth-child(3)::before {
    background: none;
}
.yxszConMobile .item:nth-child(3)::after {
    border: 0;
}
.yxszConMobile .item:nth-child(4)::after {
    border: 0;
}
.yxszConMobile .item:nth-child(4)::before {
    background: none;
} */
.yxszCon .setR .item:nth-child(2) {
    display: none;
}
.yxszCon .setL .item:nth-child(2) {
    display: none;
}
.yxszCon .setL .item:nth-child(1) a {
    pointer-events: none;
}
.yxszConMobile .item:nth-child(3) {
  display: none;
}
.yxszConMobile .item:nth-child(4) {
  display: none;
}
.yxszConMobile .item:nth-child(2) a {
    pointer-events: none;
}
ul.hsul.lefter.dds {
    position: absolute;
    top: 40%;
}
.yxszCon .setL .item:nth-child(1) {
    min-height: 2rem;
}